I'm using version 1.0.1180.2